Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: 2007-2008, 2008 by Christian Weilbach <christian_weilbach@web.de>
           2007-2008, Antonio Aloisio <gnuton@gnuton.org>
           2008-2017, Blogilo authors
           2008-2010, Golnaz Nilieh <g382nilieh@gmail.com>
           2013-2017, Laurent Montel <montel@kde.org>
           2008-2010, Mehrdad Momeny <mehrdad.momeny@gmail.com>
           2008-2016, Blogilo authors
           2008-2010, Blogilo-Entwickler
           2009, Rosetta Contributors and Canonical Ltd 2009
           2010, Rosetta Contributors and Canonical Ltd 2010
           2009-2016, This_file_is_part_of_KDE
License: GPL-2+3+KDEeV

Files: composereditorwebengine/autotests/composerwebenginewidgettest.cpp
       composereditorwebengine/autotests/composerwebenginewidgettest.h
       composereditorwebengine/src/composereditorscript.cpp
       composereditorwebengine/src/composereditorscript.h
       composereditorwebengine/src/composerwebengine.cpp
       composereditorwebengine/src/composerwebengine.h
       composereditorwebengine/src/composerwebenginewidget.cpp
       composereditorwebengine/src/composerwebenginewidget.h
       composereditorwebengine/src/image/*
       composereditorwebengine/src/link/*
       composereditorwebengine/src/private/*
       composereditorwebengine/src/table/*
       composereditorwebengine/src/utils/*
       composereditorwebengine/src/widgets/*
       composereditorwebengine/tests/composerhtmleditor.cpp
       composereditorwebengine/tests/composerhtmleditor.h
       composereditorwebengine/tests/main.cpp
       src/blog_p.h
       src/composer/webengine/*
Copyright: 2006-2007, Christian Weilbach <christian_weilbach@web.de>
           2007, Mike McQuaid <mike@mikemcquaid.com>
           2012-2017, Montel Laurent <montel@kde.org>
License: LGPL-2+

Files: doc/index.docbook
       po/ca/docs/blogilo/index.docbook
       po/de/docs/*
       po/es/docs/*
       po/et/docs/*
       po/it/docs/*
       po/nl/docs/*
       po/pt/docs/*
       po/pt_BR/docs/*
       po/sv/docs/blogilo/index.docbook
       po/uk/*
Copyright: 2009, &Mehrdad.Momeny; &Mehrdad.Momeny.mail
           2009, &Mehrdad.Momeny; &Mehrdad.Momeny.mail; </para>
           2008-2009, &Mehrdad.Momeny; &Mehrdad.Momeny.mail; and
           2008-2009, &Mehrdad.Momeny; &Mehrdad.Momeny.mail; en &Golnaz.Nilieh; &Golnaz.Nilieh.mail; </para>
           2008-2009, &Mehrdad.Momeny; &Mehrdad.Momeny.mail; och &Golnaz.Nilieh; &Golnaz.Nilieh.mail; </para>
           2008-2009, &Mehrdad.Momeny; &Mehrdad.Momeny.mail; und &Golnaz.Nilieh; &Golnaz.Nilieh.mail; </para>
           2009, de &Mehrdad.Momeny; &Mehrdad.Momeny.mail; </para>
License: GFDL-1.2+

Files: po/ca/blogilo.po
       po/ca/libcomposereditorwebengine.po
       po/ca@valencia/*
       po/uk/blogilo.po
       po/uk/libcomposereditorwebengine.po
Copyright: 1998-2017, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: src/blogilomigrateapplication.cpp
       src/blogilomigrateapplication.h
       src/configuredialog.cpp
       src/configuredialog.h
       src/poststabwidget.cpp
       src/poststabwidget.h
Copyright: 2013-2017, Montel Laurent <montel@kde.org>
License: GPL-2

Files: COPYING.LIB
       src/blogger.cpp
       src/blogger.h
Copyright: 2014, Daniel Vrátil <dvratil@redhat.com>
           1991-1999, Free Software Foundation, Inc
License: LGPL-2.1+

Files: COPYING
       src/blogilo-version.h.cmake
Copyright: 2000-2004, Cornelius Schumacher <schumacher@kde.org>
           1951, Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
           1989-1991, Free Software Foundation, Inc
           1998-1999, Preston Brown <pbrown@kde.org>
License: GPL-2+

License: GFDL-1.2+
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 A copy of the license is included in the section entitled "GNU
 Free Documentation License".
 .
 The complete text of the GNU Free Documentation License version 1.2
 can be found in `/usr/share/common-licenses/GFDL-1.2'.

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 of the license.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2
 can be found in `/usr/share/common-licenses/GPL-2'.

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2
 can be found in `/usr/share/common-licenses/GPL-2'.

License: GPL-2+3+KDEeV
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2 of
 the License or (at your option) version 3 or any later version
 accepted by the membership of KDE e.V. (or its successor approved
 by the membership of KDE e.V.), which shall act as a proxy
 defined in Section 14 of version 3 of the license.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2
 can be found in `/usr/share/common-licenses/GPL-2', likewise,
 the complete text of the GNU General Public License version 3
 can be found in `/usr/share/common-licenses/GPL-3'.

License: LGPL-2+
 This library is free software; you can redistribute it and/or modify it
 under the terms of the GNU Library General Public License as published by
 the Free Software Foundation; either version 2 of the License, or (at your
 option) any later version.
 .
 This library is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Library General Public
 License for more details.
 .
 The complete text of the GNU Library General Public License version 2
 can be found in `/usr/share/common-licenses/LGPL-2'.

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 The complete text of the GNU Lesser General Public License version 2.1
 can be found in `/usr/share/common-licenses/LGPL-2.1'.

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 The complete text of the GNU Lesser General Public License version 2.1
 can be found in `/usr/share/common-licenses/LGPL-2.1', likewise,
 the complete text of the GNU Lesser General Public License version 3
 can be found in `/usr/share/common-licenses/LGPL-3'.

Files: debian/*
Copyright: 2009, Sune Vuorela <debian@pusling.com>
License: LGPL-2+
